﻿body

{
background-color: black;
}

 {
  box-sizing: border-box;
  margin: auto;
  padding: 0;
}


header {
  padding: 25px;
  text-align: center;
  background: black;
  color: white;
}


.navbar {
  display: flex;
  width: 0 auto;
  background-color: #333;
  justify-content: center;
  
}

.navbar a {
  color: white;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}

.navbar a:hover {
  background-color: #ddd;
  color: black;
}

.navbar a.active {
  background-color: #d8432a;
}


.container {  
  display: flex;
  flex-direction: column;
  background-color: black;
}


.container1 div {
  flex: 70%;
  background-color: #BDB9B9;
  padding: 130px;
}

.img {
  background-color: #aaa;
  width: 92%;
  padding: 10px;
}

.container2 div {
  flex: 70%;
  background-color: #A19C9C;
  padding: 130px;
}

}







}
